::需要管理员权限运行
@echo off&(pushd "%~dp0")&(reg query "HKU\S-1-5-19">nul 2>&1)||(powershell -Command "Start-Process '%~sdpnx0' -Verb RunAs"&&exit/b)

set QRCP_BIN=%~dp0
set QRCP_CON=%QRCP_BIN:\=_%
echo ！！！确认要清理QRCP注册表设置吗？！！！
pause
reg delete HKEY_CURRENT_USER\Console\%QRCP_CON%qrcp.exe /f>nul 2>nul
reg delete HKEY_CLASSES_ROOT\*\shell\QRCP /f>nul 2>nul
reg delete HKEY_CLASSES_ROOT\Directory\shell\QRCP /f>nul 2>nul
reg delete HKEY_CLASSES_ROOT\Directory\Background\shell\QRCP /f>nul 2>nul
echo.
echo QRCP注册表设置清理完毕。
ping -n 3 127.0.0.1 >nul